customer-seats
Get Claim Info
GET
/
v1
/
customer-seats
/
claim
/
{invitation_token}
Python
from ourpay.v2026_10 import OurPay
ourpay = OurPay("ourpay_oat_xxx")
response = ourpay.customer_seats.get_claim_info(
'string',
)
print(response)import { createOurPay } from "@ourpay-dev/sdk/2026-10";
const ourpay = createOurPay({
accessToken: "ourpay_oat_xxx",
});
const response = await ourpay.customerSeats.getClaimInfo(
"string",
);
console.log(response);
curl --request GET \
--url https://api.ourpay.dev/v1/customer-seats/claim/{invitation_token}const options = {method: 'GET'};
fetch('https://api.ourpay.dev/v1/customer-seats/claim/{invitation_token}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"product_name": "<string>",
"product_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"organization_name": "<string>",
"organization_slug": "<string>",
"customer_email": "<string>",
"can_claim": true
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Path Parameters
Response
Successful Response
Read-only information about a seat claim invitation. Safe for email scanners - no side effects when fetched.
Name of the product
ID of the product
Name of the organization
Slug of the organization
Email of the customer assigned to this seat
Whether the seat can be claimed
⌘I
Python
from ourpay.v2026_10 import OurPay
ourpay = OurPay("ourpay_oat_xxx")
response = ourpay.customer_seats.get_claim_info(
'string',
)
print(response)import { createOurPay } from "@ourpay-dev/sdk/2026-10";
const ourpay = createOurPay({
accessToken: "ourpay_oat_xxx",
});
const response = await ourpay.customerSeats.getClaimInfo(
"string",
);
console.log(response);
